@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

/*　リンク設定　*/
a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/

    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}

p {
	line-height: 1.6;
}

.clear {
	clear: both;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

/*全体*/
div#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	}

/*タイトルバー*/
#titleBar-main {
	margin-bottom: 10px;
}

#titleBar img {
	display: block;
	width: 962px;
	height: 162px;
	margin-bottom: 10px;
}

/*メニューバー*/
#globalnavi{
  margin: 0;
  padding: 0;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li{
	display: block;
  float: left;
  width: 160px;
  margin: 0;
  padding: 0;
  font-size: 1.0em;
	font-weight: bold;
}

#globalnavi a{
  text-align: center;
  display:block;
  padding: 0.3em 0;
  width: 100%;
  height: 40px;
  background-color: #E6E6E6;
  color: black;
  font-size: 0.9em;
}

#globalnavi a:hover{
  background-color: #669f31;
  color: #ffffff;
  font-weight: bold;
}

/* お知らせ　スクロール */
ul.update-scroll {
	list-style-type: none;
	width: 960px;
	overflow: auto;
	border: 1px solid #bbb;
	padding: 0.5em;
}

ul.update-scroll li {
	margin-top: 0.1em;
	font-size:10pt;
}

ul.update-scroll a {
	text-decoration: none;
}

/* お知らせ　スクロール 20201001 */
.update-scroll-frame {
	width: 960px;
	height: 180px;
	margin-bottom: 24px;
	padding-top:8px;
    border: 1px solid #bbbbbb;
    overflow-y: auto;
    overflow-x: hidden;
}

dl.update-scroll {
    width: 100%;
    padding: 4px;
    line-height: 1.5;
    font-size: 14px;
}
dl.update-scroll dt{
    width:120px;
    float:left;
    margin:0;
    padding-bottom: 8px;
}
dl.update-scroll dd{
    width:800px;
    margin-left:120px;
    padding-bottom: 8px;
}


/* テキスト　リスト */
ul{/*余白と本来あるマークを消します*/
margin:0;
padding:0;
list-style:none;
}

ul.text li{
	font-size: 1.0em;
	margin: 1px 0;
	padding:0 0 0 20px;
	line-height: 147%;
	background:url("images/bt-kaku.png") no-repeat;
}

/* 工法タイトル  */
.titleBar {
	background-color: #FFFFFF;
	color: black;
	text-indent: 0.5em;
	margin: 10px 2px 8px 0px;
	font-size: 13pt;
	font-weight: 700;
	line-height: 25px;
	height: 29px;
	border: 1px solid  #FF9933;
	/* 各メニュータイトルバー左側色つき耳  */
	border-left: 15px solid  #FF9933;
	padding-top: 0.1em;
}

.txtArea {
	font-size: 0.9em;
	margin-bottom: 50px;
}

/*　タイトルバー　*/
h2.infoBox  {
	color:#0D3140;
    background-image:url('images/bar-back.png');
	height: 36px;
    background-repeat:repeat-x;
	padding-left: 0.5em;
	padding-top: 0.4em;
	color: #ffffff;
	font-weight: bold;
	font-size:1.2em;
}

h3.infoBox  {
	color:#0D3140;
    background-image:url('images/bar-back.png');
	height: 36px;
    background-repeat:repeat-x;
	padding-left: 0.5em;
	padding-top: 0.6em;
	color: #ffffff;
	font-weight: bold;
	font-size:1.2em;
}

h2.info {
	clear: both;
	margin: 10px 2px 8px 0px;
	height: 25px;
	font-size: 11pt;
	/*　background-color: #EFEFEF;　*/
	text-align: left;
	color: black;
	padding-left: 0.5em;
	padding-top: 0.1em;
	font-weight: 300;
}

h3.info {
	clear: both;
	height: 22px;
	font-size: 11pt;
	background-color: #EFEFEF;
	text-align: center;
	color: black;
	font-weight: 700;
}

/*表 add*/
table.add {
	border:1px solid #669f31;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-bottom: 10px;
}
.add th{
	color:#330000;
	background-color:#669f31;
	background-position:left top;
	padding:0.4em;
	text-align:center;
	font-weight: 700;
	border:1px solid #99B334;
}
.add td{
	padding:0.2em 0.2em;
	text-align: left;
	font-size: 0.9em;
	border:1px solid #99B334;
	}


/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
	}

h2.adrs {
	font-size:16pt;
	font-weight: 700;
}

address{
  font-style: normal;
  line-height: 145%;
}

td{
	font-size:11pt;
	line-height:145%;
	color:#003366;
}


/* ローカル・リサイクル吹付 */
.touroku-text {
font-weight: 700;
}

.local-tokuchou-tbl,
.local-sizai-tbl {
	border-collapse: collapse;
}

.local-tokuchou-tbl {
	width: 100%;
}
.local-tokuchou-tbl th {
	padding-bottom: 8px;
	font-size: 12pt;
	font-weight: 600;
	color: #006666;
	text-align: left;
}

.local-tokuchou-tbl td {
	paddint-top: 8px;
	color: #333333;
	text-align: left;
}

.local-sizai-tbl {
	width: 720px;
	margin-left: 120px;
	border: 1px solid #ddd;
}
.local-sizai-tbl th {
	padding: 8px;
	font-size: 12pt;
	font-weight: 600;
	background: #B7E1EA;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #fff;
}

.local-sizai-tbl td {
	padding: 8px 12px;
	border-right: 1px solid #ddd;
	text-align: left;
}

.local-sizai-tbl td.bg-gray {
	background: #eee;
}

/* 研究会概要 */
.about-text {
	padding-bottom: 24px;
	font-size: 13pt;
	font-weight: 700;
	color: #333333;
}

.about-text2 {
	font-size: 14pt;
	font-weight: 400;
	color: #333333;
	text-align: center;
}

.about-item {
	display: block;
	overflow:hidden;
	float: left;
	width: 300px;
	margin: 0 8px;
}

.about-name {
	font-size: 13pt;
	padding-bottom:4px;
	font-weight: 600;
}

.about-photo {
	padding-bottom:4px;
}

.about-text3 {
	padding-bottom:4px;
}

.about-tbl {
	border-collapse: collapse;
}

.about-tbl td {
	padding:8px;
	border: 1px solid #dddddd;
}

/* 間伐材二重井桁枠工 */
.igetawaku-text {
	padding-bottom: 12px;
	font-size: 12pt;
	font-weight: 600;
	color: #333333;
}

/* ウッド筋工 */

.wood-text {
	padding-bottom: 8px;
	font-size: 11pt;
	font-weight: 500;
	color: #333333;
}
}

.wood-tokuchou-tbl {
	border-collapse: collapse;
	width: 900px;
}
.wood-tokuchou-tbl th {
	padding: 8px 16px;
	font-size: 11pt;
	font-weight: 600;
	color: #006666;
	 white-space: nowrap
}

.wood-tokuchou-tbl td {
	padding: 8px;
	color: #333333;
	text-align: left;
}


/* 木製ガードレール */

.guardrail-movie {
 margin-top: 24px;
 text-align: center;
}

.guardrail-item {
	display: block;
	overflow:hidden;
	float: left;
	width: 400px;
	margin: 0 24px;
}
